@font-face {
    font-family: myFirstFont;
    src: url(../fonts/klavika.otf);
}

html, body{
    font-family: 'Oswald', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000000;
    background-color: #efefef;
}

body{
    padding-top: 80px;
}

.container{
    width: 700px;
    padding: 0;
    max-width: 100%;
}

.btn {
    border-radius: 0;
}

.btn-primary{
    background: #cdcdcd;
}
.btn-primary {
    color: #fff;
    background-color: #cdcdcd;
    border-color: #cdcdcd;
}

.btn-primary:hover {
    color: #fff;
    background-color: #b89e22;
    border-color: #867514;
}

.btn-primary:focus, .btn-primary.focus {
    -webkit-box-shadow: 0 0 0 2px rgba(237, 210, 36, 0.5);
    box-shadow: 0 0 0 2px rgba(237, 210, 36, 0.5);
}

.btn-primary:active, .btn-primary.active,
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #cdcdcd;
    background-image: none;
    border-color: #cdcdcd;
}

.wall-item{
    background: #FFF;
}

.wall-item img{
    max-width: 100%;
}

.wall-mem-img{
    max-width: 610px;
    display: block;
    margin: auto;
}

.wall-mem-triple-row{
    max-width: 610px;
    margin: auto;
}

footer{
    background: #353434;
}

.page-link {
    border: none;
}

.page-item:first-child .page-link {
    margin-left: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.page-item:last-child .page-link {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.font-size-0 {
    font-size: .50rem;
}
.font-size-1 {
    font-size: .75rem;
}
.font-size-2 {
    font-size: 1rem;
}
.font-size-3 {
    font-size: 1.25rem;
}
.font-size-4 {
    font-size: 1.5rem;
}
.font-size-5 {
    font-size: 1.75rem;
}

/* NAV BAR */
.bg-inverse {
    background-color: #000000 !important;
}

.mb-6 {
    margin-bottom: 6rem;
}

.form-control {
    border-radius: 0;
}

.btn-facebook {
    font-family: myFirstFont;
    font-weight: 700;
    font-size: 1.25rem;
    color: #fff;
    background-color: #3b5998;
    border-color: #3b5998;
}

.btn-facebook:hover {
    color: #fff;
    background-color: #3c4d8d;
    border-color: #2b3564;
}

.btn-facebook:focus, .btn-facebook.focus {
    -webkit-box-shadow: 0 0 0 2px rgba(59, 89, 152, 0.5);
    box-shadow: 0 0 0 2px rgba(59, 89, 152, 0.5);
}

.wall-mem, .wall-mem-triple, .wall-mem-video{
    border: 0 solid #fff;
    position: relative;
    text-align: center;
}

.wall-mem, .wall-mem-video{
    background: #000;
}

.wall-mem a.prev:hover, .wall-mem a.next:hover {
    background: #353434;
}

.wall-mem a.next {
    right: 0;
}

.wall-mem a.prev{
    left: 0;
}
.wall-mem a.next span, .wall-mem a.prev span {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: block;
}

.wall-mem:hover .signature {
    opacity: 1;
    visibility: visible;
}

.wall-mem:hover .report {
    opacity: 1;
}

.wall-mem .signature{
    background-color: rgba(0,0,0,.7);
    color: #eee;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 9px 5px;
    font-size: 12px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
}

.wall-mem-video .signature{
    background: rgba(0,0,0,.7);
    color: #eee;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 9px 0;
    font-size: 12px;
}

/*
.wall-mem-button{
    background: #000;
}
*/

.wall-mem-button a.prev2, .wall-mem-button a.next2 {
    position: relative;
    bottom: 0;
    width: 40%;
    padding: 0;
    float: left;
    background: #000000;
    margin: 1% 5%;
    border-radius: 5px;
    font-size: 24px;
    color: #fff;
}

.wall-mem-button a.prev, .wall-mem-button a.next {
    position: relative;
    bottom: 0;
    width: 40%;
    padding: 0;
    float: left;
    background: #000000;
    margin: 1% 5%;
    border-radius: 5px;
    font-size: 36px;
    color: #fff;
}
.wall-mem-button a.next span, .wall-mem-button a.prev span {
    position: relative;
    top: 0;
    transform: translateY(0);
    display: block;
}
.wall-mem-button:after{
    content: '';
    display: block;
    clear: both;
}

.signature .left{
    float: left;
}

.signature .left a {
    text-decoration: none;
    color: #c6c6c6;
}
.signature .left a:hover {
    color: #eee;
}

.signature .right{
    float: right;
}

.signature .right a {
    text-decoration: none;
    color: #c6c6c6;
}
.signature .right a:hover {
    color: #eee;
}

.signature .right a {
    text-decoration: none;
    color: #c6c6c6;
}
.signature .right a:hover {
    color: #eee;
}

.signature::after {
    content: '';
    display: block;
    clear: both;
}

.video .signature{
    background: #000;
    padding: 5px 5px;
}

.sprite {
    display: inline-block;
    overflow: hidden;
    background-repeat: no-repeat;
    background-image: url("../img/sprite.png");
}

.thumb_up, .thumb_down {
    width: 18px;
    height: 20px;
    vertical-align: middle;
}

.thumb_up {
    background-position: 0 0;
}

.right a:hover .thumb_up {
    background-position: 0 -20px;
}

.thumb_down {
    background-position: -18px 0;
}

.right a:hover .thumb_down {
    background-position: -18px -20px;
}

.report {
    background-color: rgba(0,0,0,0.8);
    position: absolute;
    top: 2px;
    right: 2px;
    opacity: 0;
    transition: opacity 0.5s;
    width: 18px;
    height: 18px;
    background-position: -36px 0;
}

.form-group{
    text-align: left;
}
.g-recaptcha div:first-child{
    margin:auto;
}

.text-muted b{
    letter-spacing: .1rem;
}

.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.nav-link {
    color: #aaaeb0;
}

.nav-link:hover {
    color: #464a4c;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #464a4c;
}

.rules{
    text-align: left;
}

.rules h1, .rules h2, .rules h3{
    text-align: center;
}

.rules p span{
    font-weight: 700;
}

.rules p.li-1{
    padding-left: 2rem;
}
.rules p.li-2{
    padding-left: 3rem;
}

.avatar{
    width: 150px;
    max-width: 50%;
}

@media (max-width: 768px) {
    .btn{
        width:100%;
        padding: 10px 0;
        font-size: 2rem;
    }

    .wall-mem:hover .signature {
        opacity: 0;
        visibility: hidden;
    }
}

.disabled {
    background: #cdcdcd !important;
}

.footer{
    color: #FFF;
}

.memgen-container {
    width: 1000px;
    padding: 0;
    max-width: 100%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#memGenTexts .btn{
    width:initial;
    padding: 0 15px;
}